Bug 1361360 - Get TripleO-UI Into Packaging
Summary: Get TripleO-UI Into Packaging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jon Schlueter
QA Contact: Mike Burns
URL:
Whiteboard:
Depends On: 1359950
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 22:52 UTC by Jason E. Rist
Modified: 2016-12-14 15:47 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.1-0.20160907160155.3709e76.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:47:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Jason E. Rist 2016-07-28 22:52:32 UTC
Description of problem:
We need to track the work for getting TripleO UI stuff into the downstream OSP stuff. 

This is relatively time sensitive since we need to get all necessary upstream packaging related stuff (OpenStack) done before August 29th

Version-Release number of selected component (if applicable): 1.0


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

This bug is for tracking the downstream work to get TripleO-UI packaged properly for distribution with RHOSP 10


Here are some of the upstream patches:

RDO review request: https://bugzilla.redhat.com/show_bug.cgi?id=1359950

Gerrit patch: https://review.openstack.org/#/c/344932/

Some more background:
https://www.redhat.com/archives/rdo-list/2016-July/msg00076.html

Comment 6 Jason E. Rist 2016-08-22 13:44:17 UTC
This has been merged upstream.
https://review.openstack.org/#/c/344932/

Comment 12 errata-xmlrpc 2016-12-14 15:47:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.